> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getasset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the business's own receipt request config override

> **Scopes:** `business:read`



## OpenAPI

````yaml /api-reference/openapi.json get /v0/business/{business_id}/rules/receipts
openapi: 3.1.0
info:
  title: Asset API
  version: '0.1'
servers:
  - url: https://api.sandbox.getasset.com
    description: Sandbox
  - url: https://api.getasset.com
    description: Production
security: []
paths:
  /v0/business/{business_id}/rules/receipts:
    get:
      tags:
        - Business
      summary: Get the business's own receipt request config override
      description: '**Scopes:** `business:read`'
      operationId: >-
        get_business_receipts_config_v0_business__business_id__rules_receipts_get
      parameters:
        - name: business_id
          in: path
          required: true
          schema:
            description: The id of the business
            examples:
              - biz_GA6EG2qFxA97NZHtxeLPUy
            type: string
            format: biz_string
            title: Business Id
          description: The id of the business
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BusinessReceiptRequestConfigPublic'
              example:
                is_enabled: true
                threshold_amount: 75
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Not Found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unprocessable Content
        '503':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Service Unavailable
      security:
        - OAuth2PasswordBearer:
            - business:read
components:
  schemas:
    BusinessReceiptRequestConfigPublic:
      properties:
        is_enabled:
          type: boolean
          title: Is Enabled
          description: Whether receipt requests are enabled for this business
        threshold_amount:
          type: number
          title: Threshold Amount
          description: >-
            Request a receipt for spend at or above this amount. 0 means request
            for every spend while enabled.
          examples:
            - 75
      type: object
      required:
        - is_enabled
        - threshold_amount
      title: BusinessReceiptRequestConfigPublic
      description: >-
        A business's own receipt request override. Carries no country: it
        applies

        to the one business, which supersedes the tenant config for that
        business.
    ErrorResponse:
      properties:
        error:
          anyOf:
            - type: string
            - type: 'null'
          title: Error
          description: A description of the error
        data:
          title: Data
          description: Data associated with the error
      type: object
      required:
        - error
        - data
      title: ErrorResponse
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /v0/auth/token

````